Vulnerabilidade pode deixar usuários do aplicativo de Whatsapp em risco

O Facebook informou em comunicado que há um brecha no aplicativo que permitiria que o sistema fosse invadido por hackers, e que poderia ser instalado um aplicativo espião (spyware) e ter acesso a dados pessoais em alguns telefones.

Já está disponibilizado na loja de aplicativo a versão corrigida do aplicativo e o Facebook pede para quem está com a versão desatualizada que atualizem o App e também o sistema operacional a fim de proteger de possíveis ataques cibernéticos e comprometer as informações guardadas nos dispositivos.

No comunicado a brecha atinge usuários que estão com as seguintes versões do aplicativo:

  • Whatsapp para Android v2.19.134;
  • Whatsapp Business para Android v2.19.44;
  • Whatsapp para iOS v2.19.51;
  • Whatsapp para iOS v2.19.51;
  • Whatsapp para Windows Phone v2.18.348;
  • Whatsapp para Tizen v2.18.15.

Para fazerem a atualização, ser a necessário entrar na loja de aplicativos de seu sistema operacional, use a busca para procurar o aplicativo Whatsapp e clique em atualizar.